#!/bin/sh
echo 'name: bytestring-nums
version: 0.3.6
id: bytestring-nums-0.3.6-fb9ac156fb165bf08a8e47ac92ee7c93

license: BSD3
copyright:
maintainer: jason.dusek@gmail.com
stability: experimental
homepage: http://github.com/solidsnack/bytestring-nums
package-url:
synopsis: Parse numeric literals from ByteStrings.
description: Parse numeric literals from ByteStrings.
category: Text
author: Jason Dusek
exposed: True
exposed-modules: Data.ByteString.Nums.Careless
                 Data.ByteString.Nums.Careless.Hex Data.ByteString.Nums.Careless.Int
                 Data.ByteString.Nums.Careless.Float
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/bytestring-nums-0.3.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/bytestring-nums-0.3.6
              /usr/local/lib
hs-libraries: HSbytestring-nums-0.3.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/bytestring-nums-0.3.6/html/bytestring-nums.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/bytestring-nums-0.3.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
